.. meta::ece3f08560ca6c1bc057a4d4f6e31d1ed9e0cd344da747639f8944a3827ca6932b102a37b3090ddda0a9a2fae4b16cc2b57fb56545733fb3e66d0d82319a636e

:orphan:

.. title:: API library: rocrand_cpp::poisson_distribution&lt; IntType &gt; Class Template Reference

poisson\_distribution&lt; IntType &gt; Class Template Reference
===============================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1poisson__distribution.html
